version: 3.7.61
files:
  - url: skleraSetup-start.sklera.at-3.7.61.exe
    sha512: odhyOE/fmXPXehOnqzbSFQQJvbOFqtVrtpWdjJA7Lw7WuoIoWXiSsDjPkC3RLscJlt2JxOZdFL3P50CyqDiBdA==
    size: 96725992
path: skleraSetup-start.sklera.at-3.7.61.exe
sha512: odhyOE/fmXPXehOnqzbSFQQJvbOFqtVrtpWdjJA7Lw7WuoIoWXiSsDjPkC3RLscJlt2JxOZdFL3P50CyqDiBdA==
releaseDate: '2020-05-12T12:58:53.940Z'
